Quickfix patch error

It's alright, we feel your pain. Noone wants to admit being gar for Berserker.

Moderator: Staffers

Quickfix patch error

Unread postby pulwitzer » November 11th, 2008, 3:48 am

Well, I dun really know if this is a bug or not but when I try to do the quick patch to fix up v3.1 for voiced version, it says the voiced version can't be found. I'm directing it to my fate stay night folder so tell me if I'm suppose to direct to something else or if I'm doing something wrong. Thanks.
pulwitzer
Totally hardly posted
 
Posts: 6
Joined: November 10th, 2008, 7:09 am

Unread postby Message » November 11th, 2008, 8:02 am

Either your v3.1 installation directory is missing files, or the quickfix patch cannot open patch5.xp3 for reading. You could try running it as admin, though I still don't see how that would make a difference... Or perhaps you're just doing something wrong. Can't for the life of me think of what exactly, though.

You can also wait a bit for v3.2, if you want.
User avatar
Message
Master of Bad Puns
 
Posts: 1845
Joined: October 25th, 2004, 6:27 pm
Location: Netherlands

Unread postby pulwitzer » November 11th, 2008, 4:56 pm

Oh, okay. Thanks. Guess I'll just wait for the v3.2.
pulwitzer
Totally hardly posted
 
Posts: 6
Joined: November 10th, 2008, 7:09 am


Return to Fate/stay night Chat

Who is online

Users browsing this forum: No registered users and 6 guests